@charset "utf-8";
/* CSS Document */

body	{	font-size: 12px; text-align:center;	height:auto;	width:	1022px;	margin: auto; height: auto; }

a{		text-decoration: none;	color:#838282;	}
a:hover, a:link, a:visited{	color: #CBCC66;	}

img#logo{	height:100px;}

.resaltado{ font-weight:bold;}

p{		font-family:Verdana, Arial, Helvetica, sans-serif; margin: 5px;	padding: 5px;	text-align:justify;	text-indent: 20px;	background:#FFFFFF;}
p#mensaje-respuesta-exito{ padding: 20px; margin-top: -5px; border-top: none }
p#entrar{	text-align:center;}
p#entrar>a{	font-size:2em; color:#7EB5D4;}


h1{}
h2{}
h3{}
h4{	margin: 5px;	text-align:left;	background: url(../imagenes/fondo01.jpg) top center no-repeat; font-size:1.4em}
h4#enhorabuena{	border-top: 1px #B52830 dotted; border-left: 1px #B52830 dotted; border-right: 1px #B52830 dotted;}
h5{	margin: 5px;	border: 1px black solid;	margin-bottom: -5px;	text-align:left;	}

h4.inicio{background: none; color: black;}

form	{	background-color:#FFFFFF;}
label	{	display: block;	float: left; clear: left;	Width: 270px;	line-height: 15px;	margin: 5px 10px; text-align:right; font-size:1.4em }
label#label-curso{ display:inline; float:none; margin-left: 0;}

input,
textarea,
select	{ margin: 0; padding: 2px;	color: #666666;	background: #F5F5F5; border: 1px solid #ccc; margin: 3px 0;}   
input:focus,
textarea:focus,
select:focus	{	border: 1px solid #999; background-color: #DBEBF2;}
#password:focus {	background-color: #FFCFD2}
input.botonEnvio,
input.botonReset	{	cursor: pointer; height: 30px; width:100px; border: 1px #B52830 dotted;  font-weight:900; }

input{ background:none; border: none;}
select{	width:350px;	}

input.edad{display:inline;}

table#selector-curso{  					font-size:12px; text-align:center; display: compact; font-size:1.2em;}
table#selector-curso tr td {			border:1px dotted #B52830; width:6.9em;}
table#selector-curso tr td.tipo-curso{	width:5.2em; background: #FFCFD2}

table#sedad tr td,
table#sexperiencia tr td{border:1px dotted #B52830; width:200px; text-align:center; font-size:14px;} 

table#selector-tipo1 tr th.nombre-campo,
table#selector-tipo1 tr td.namevalor	{ text-align:left; border:1px dotted #B52830;  background:#EFEFEF ; color: #B52831; text-indent:10px; }


table#selector-tipo1 tr td.nombre-campo	{ width:70%; text-align:left; font-size: 1.2em; padding-left:10px;}
table#selector-tipo1> tr> td			{ background:#DF454F; color: white;}
table#selector-tipo1					{ font-size:12px; text-align:center;  margin: auto; width:99%; font-size: 1.4em; }


table#selector-tipo1 tr td				{ border:1px dotted #222342; width:2.9em;}
table#selector-tipo1 tr + td			{ width:40px;}

table#selector-tipo1 tr td.tipo-curso	{	width:5.2em; background: #FFCFD2}
table#selector-tipo1 tr td.separador	{	width:.2em; background: #EFEFEF;}
table#selector-tipo1 tr td.descripcion	{	width:98%}

#opciones		{ display:inline; }
#instr-carrera	{ padding-top:6em;}

div#datos-enviados > table{ position:relative; left:520px; }

span{	font-family:"Courier New", Courier, monospace;	color: #FFF; padding: 5px;	}
span.negro{ color: black; text-align:left;}
span.required{	color: #B52831; font-family:Arial, Helvetica, sans-serif;}
span.selectores{ color: #B52831; font-family:Arial, Helvetica, sans-serif; padding:0; display:block}
span.error{	color: green;	font-size: 1.4em;	font-variant:small-caps; font-weight:600;	}
span#firma{ text-align: right; display:block; margin: 15px 0px; color: black; font-family: Arial, Helvetica, sans-serif; font-size:.9em;}
span#fase-pruebas{	font-size:1.4em; color: red; font-weight:700;}
span.volver{	float:right; padding:0; text-indent:0;}
span.volver a{	color: #7DB5D6; margin:0; padding:0; text-align:center}


.lista{	margin: 5px;	text-align:left;	list-style: decimal-leading-zero; list-style-position:inside; color:#848484; font-size:1.1em; font-weight:600 }
.lista-instruccion{	text-indent:20px;	padding: 2px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.lista-aviso{	display: inline-table; font-family:'Times New Roman', Times, serif; font-size:1.2em; color:#0000FF; list-style: decimal; }
ul#lista-error{	list-style:none;}
.errormsg	{	background: #FF9D9D url(../imagenes/stop.gif) no-repeat 10px; display: block; color: #000; padding: 8px 40px;
				margin: 10px 20px; border: 2px solid #FF0000; font-variant:small-caps; font-weight:600; font-size: 1.3em;}
.form-entrega-campo-instr{ border: none; border-left: 1px #B52830 dotted; margin:0 13em 0 16.7em; padding: 5px; text-indent: 0px; }

.form-entrega-campo-enviar{ padding: 10px;	text-align:center;}

.tabla-final{ width:90%; border:1px solid black; margin:0px 40px; font-size:18px;}
.tabla-final tr td + td{ border-bottom: 1px dotted black;  border-left: 1px dotted black; text-align:left; padding-left:10px;}


#cabecera{	border: 1px #7EB5D2 dotted; border-bottom: none;	}
#contenedor{border: 1px #7EB5D2 dotted; border-top: none;	overflow:hidden; height:auto; width:1020px;}
.contenedor-instrucciones{ padding:15px; font-style:oblique_; font-size: 1.4em}
#contenedor-listaintrucciones{width: 600px; float:left;}
#entrar{ }
#contenedor-imagen-comienzo{	text-align:center; float:right;}
#contenedor-imagen-comienzo img{ width:400px; margin:5px;}
#caja-formulario{	text-align: left;	}
#resultado	{	border:1px dotted #B52830;	}
